@charset "UTF-8";

.logged-in::after {
  content: "Smartphone Portrait";
  background: rgba(191, 86, 86, 0.5);
}

.hide_from_sp {
  display: none !important;
}

.show_from_sp {
  display: block;
}

.fw_from_sp {
  width: 100% !important;
  max-width: 100% !important;
}

.js_accordion_menu > h3.ui-accordion-header-active .menu_degustazione_price {
     flex: 0 0 30%;
}

.container_policies_text .circle {
  left: 0;
}

.container_policies_text .circle + span {
	padding-left: 30px;
}

.container_policies_text .js_accordion_menu .circle {
  left: 0;
}

/* LAYOUT
----------------------------------------------------------------------------- */

/* Foto Testata */
.page_hero > img {
  height: 100%;
  aspect-ratio: 9 / 10;
  object-fit: cover;
}

.js_smooth_scroll {
  display: none;
}

/* Footer */
.footer_grid .col {
  margin-bottom: 50px;
  width: 100%;
  flex: 0 100%;
}

.footer_grid .col:last-child {
  margin-bottom: 0;
}

.footer_grid .col:last-child .clr_dark {
  padding-bottom: 0 !important;
}

.js_back_to_top {
  right: 4%;
}

/* ACF Gift Voucher */
.hp_texture_2 {
  opacity: 0;
}

.acf_gift_voucher > .container {
  display: block;
}

.acf_gift_voucher > .container > * {
  max-width: 100%;
}

/* HEADER & MENU
----------------------------------------------------------------------------- */
.overlay {
  font-weight: 300;
}
.overlay_content > .menu-top-menu-ita-container {
  top: 55% !important;
}

.overlay_content .menu li a {
  font-size: 18px;
  letter-spacing: 6px;
}

/* PAGE MENU
----------------------------------------------------------------------------- */
.menu_notes .text_micro {
  letter-spacing: 3px;
  line-height: 2.1 !important;
  padding-left: 0;
  padding-right: 0;
}

/* GIFT CARDS & SHOP ONLINE
----------------------------------------------------------------------------- */
.reset_px_from_sp {
  padding-left: 0;
  padding-right: 0;
}
.heading_1{
    font-size: 28px;
    letter-spacing: 8px;
}

.container_policies_text .set_pl_x2 {
	padding-left: 0;
}

.container_policies_text .circle {
  left: 0;
}

.container_policies_text .circle + span {
	padding-left: 30px;
}
